How to install graphicsmagick-imagemagick-compat on Debian 9 (Stretch)